Auteur Sujet: VASSAL incompatibilité  (Lu 909 fois)

Hors ligne privarn

  • 7+1
  • *
  • Messages: 11
  • +0/-0
VASSAL incompatibilité
« le: 28 mai 2016, 17:33 »
 Re bonjour, et merci au joueur (j'ai honte mais j'ai effacé la demande en oubliant de noter ton nom) qui m'avait aidé pour l'install de Vassal
Maintenant j'ai beau essayer de jouer un module , il me répond invariablement , module non compatible .
Si quelqu'un pouvait me dire comment faire ça m'arrangerait vachement
Merci beaucoup
vieux débutant je suis Squad Leader presque depuis Squad Leader :)
Mais j'ai souvent du arrêter faute de joueurs
j'ai encore (pour peu de temps j'espère) des soucis avec les chars
Je préfère la version complète (avec sniper) sur skype si possible

Hors ligne Phl

  • 9-1
  • *
  • Messages: 191
  • +1/-0
Re : VASSAL incompatibilité
« Réponse #1 le: 28 mai 2016, 17:47 »
Il faudrait donner la version de vassal et du module vasl.
Tu fais bien "jouer à un module"?

Hors ligne privarn

  • 7+1
  • *
  • Messages: 11
  • +0/-0
Re : VASSAL incompatibilité
« Réponse #2 le: 28 mai 2016, 17:54 »
bonjour,
oui je fais jouer à un module qui se trouve dans le fichier VASSAL ou se trouve absolument tout se référant au jeu
vieux débutant je suis Squad Leader presque depuis Squad Leader :)
Mais j'ai souvent du arrêter faute de joueurs
j'ai encore (pour peu de temps j'espère) des soucis avec les chars
Je préfère la version complète (avec sniper) sur skype si possible

Hors ligne Robin

  • The Swiss Moron
  • 1-4-9
  • *
  • Messages: 3 923
  • +69/-0
  • Χαρα και ειρηνη
Re : VASSAL incompatibilité
« Réponse #3 le: 28 mai 2016, 18:06 »
As-tu le module le plus récent (6.3.3 si je ne me trompe pas) ?
Les anciens modules ne fonctionnent pas avec la version la plus récente de VASSAL.
L'immobilisme est en marche, rien ne pourra l'arrêter.

Edgar Faure

Hors ligne privarn

  • 7+1
  • *
  • Messages: 11
  • +0/-0
Re : VASSAL incompatibilité
« Réponse #4 le: 28 mai 2016, 18:35 »
Hllo
, VASL oui c'est 6 3 3
mais Vassal c'est 3.2.16
je suis sur windows 10 sur un asus Rog
merci d'avance (même si tu ne trouves rien )  ;)
vieux débutant je suis Squad Leader presque depuis Squad Leader :)
Mais j'ai souvent du arrêter faute de joueurs
j'ai encore (pour peu de temps j'espère) des soucis avec les chars
Je préfère la version complète (avec sniper) sur skype si possible

Hors ligne Robin

  • The Swiss Moron
  • 1-4-9
  • *
  • Messages: 3 923
  • +69/-0
  • Χαρα και ειρηνη
Re : VASSAL incompatibilité
« Réponse #5 le: 28 mai 2016, 18:37 »
Al9rs là je cale.
Desolé.
L'immobilisme est en marche, rien ne pourra l'arrêter.

Edgar Faure

Hors ligne privarn

  • 7+1
  • *
  • Messages: 11
  • +0/-0
Re : VASSAL incompatibilité
« Réponse #6 le: 28 mai 2016, 19:12 »
et tu n'aurais pas une idée plus radicale
dans le style et dans le désordre, retirer les programmes puis les réinstaller (ce que j'ai fait)
réinstaller windows, utiliser autre chose que java, il 'y a plus moyen de jouer sans VASSAL , donc avec juste VASL,
je n'ai même pas d'anciennes versions du pc je l'ai depuis deux mois
pfff c'est lourd, merci beaucoup si jamais il te (vous) vient une idée je suis preneur
(pour la petite histoire je suis handicapé
 et je ne peux pas sortir de septembre a juin, et les mois d'été deux jours par semaines donc jouer a asl sans VASl, c'est mort)
alors là , théoriquement tout le monde pleure dans sa chaumière et se dit je vais lui trouver une solution :)
malheureusement c'est vrai le handicap

je n'arrivais plus a lancer VASSAL alors que la veille je pouvais, et en réinstallant JAVA ça a fonctionné, c'est peut être une connerie comme ça, bon je la ferme merci encore
« Modifié: 30 mai 2016, 08:51 par privarn »
vieux débutant je suis Squad Leader presque depuis Squad Leader :)
Mais j'ai souvent du arrêter faute de joueurs
j'ai encore (pour peu de temps j'espère) des soucis avec les chars
Je préfère la version complète (avec sniper) sur skype si possible

Hors ligne mont santo

  • 10-0
  • *
  • Messages: 474
  • +3/-0
Re : VASSAL incompatibilité
« Réponse #7 le: 28 mai 2016, 20:49 »
Vérifies ta version de java, j'avais eu ce problème initialement pour vassal.
Ensuite en mettant à jour vasl j'ai eu un problème de compatibilité, j'ai supprimé
tout vasl ainsi que les fichiers tiles, puis réinstaller vasl.

Hors ligne Phl

  • 9-1
  • *
  • Messages: 191
  • +1/-0
Re : VASSAL incompatibilité
« Réponse #8 le: 28 mai 2016, 20:54 »
VASL est un module pour VASSAL, il n'est pas indépendant.

Essaie de :
1. désinstaller Vassal, puis
2. supprimer tout le répertoire C:\Utilisateurs\user\AppData\Roaming\VASSAL
3. réinstaller Vassal

Sinon, oui, à voir des histoires de java, 32/64 bits ou des trucs comme ça...
Mais là je n'ai pas bien compris la logique, ou la solution. Enfin si, sans doute installer java 32bits sur une machine 64 bits

Hors ligne privarn

  • 7+1
  • *
  • Messages: 11
  • +0/-0
Re : VASSAL incompatibilité
« Réponse #9 le: 28 mai 2016, 21:51 »
j'ai déjà tout fat mais je le refais immédiatement je ne suis pas sur d'avoir fait le tout en même temps
Merci beaucoup
vieux débutant je suis Squad Leader presque depuis Squad Leader :)
Mais j'ai souvent du arrêter faute de joueurs
j'ai encore (pour peu de temps j'espère) des soucis avec les chars
Je préfère la version complète (avec sniper) sur skype si possible

Hors ligne privarn

  • 7+1
  • *
  • Messages: 11
  • +0/-0
Re : VASSAL incompatibilité
« Réponse #10 le: 28 mai 2016, 21:56 »
Déjà je ne sais pas si c'est normal mais pas de VASSAL dans Roaming
vieux débutant je suis Squad Leader presque depuis Squad Leader :)
Mais j'ai souvent du arrêter faute de joueurs
j'ai encore (pour peu de temps j'espère) des soucis avec les chars
Je préfère la version complète (avec sniper) sur skype si possible

Hors ligne privarn

  • 7+1
  • *
  • Messages: 11
  • +0/-0
Re : VASSAL incompatibilité
« Réponse #11 le: 28 mai 2016, 22:23 »
Alors un YESSSSS car j'ai eu l'idée (bon pas top mais je suis content) en faisant tout ça de prendre aussi des modules combat commander, et ils fonctionnent!!!!!!!!!!
alors que se passe-t-il?
soit le VASLv633 est corrompu, soit je dois le décompresser (on m'a dit le contraire quelque part), je l'avais fait mais chaque partie est invalide
avez vous un autre module fonctionnant? svp pitiéééé ci pour ma famille
vieux débutant je suis Squad Leader presque depuis Squad Leader :)
Mais j'ai souvent du arrêter faute de joueurs
j'ai encore (pour peu de temps j'espère) des soucis avec les chars
Je préfère la version complète (avec sniper) sur skype si possible

Hors ligne Phl

  • 9-1
  • *
  • Messages: 191
  • +1/-0
Re : VASSAL incompatibilité
« Réponse #12 le: 28 mai 2016, 22:24 »
Il faut que ce soit un fichier avec l'extension .vmod, donc décompressé

Hors ligne privarn

  • 7+1
  • *
  • Messages: 11
  • +0/-0
Re : VASSAL incompatibilité
« Réponse #13 le: 28 mai 2016, 22:34 »
oui j'ai un peu peur de crier victoire si ça plante mais en fait il faut le dézipper mais qu'il reste +/- zippé (7zip par exemple)
après j'imagine qu'il faut télécharger les maps les pions les scénar bref tout ce que j'avais viré, u aurait-il un lien contenant tout ce qu'il faut sur une page (je possède quasi tous les jeux (excepté modules historiques et revues)

EN tout cas milles mercis à vous pour votre aide et votre patience Robin, Phl et Mont Santo et les premiers qui m'avaient aidés quand j'ai refait le post
vieux débutant je suis Squad Leader presque depuis Squad Leader :)
Mais j'ai souvent du arrêter faute de joueurs
j'ai encore (pour peu de temps j'espère) des soucis avec les chars
Je préfère la version complète (avec sniper) sur skype si possible

Hors ligne Robin

  • The Swiss Moron
  • 1-4-9
  • *
  • Messages: 3 923
  • +69/-0
  • Χαρα και ειρηνη
Re : VASSAL incompatibilité
« Réponse #14 le: 28 mai 2016, 22:40 »
Normalement, tu télécharges le fichier et tu n'y touches pas du tout.
Pas de dézippage, partiel ou non.
Après,  avec Vassal, tu choisis "Jouer nouveau module" et tu indiques le fichier.
L'immobilisme est en marche, rien ne pourra l'arrêter.

Edgar Faure